<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_PageBuilder:etc/content_type.xsd">
    <type name="tab-item" label="FiloBlu Tab">
        <children default_policy="allow">
            <child name="tabs" policy="allow"/>
        </children>
        <appearances>
            <appearance name="default">
                <elements>
                    <element name="main">
                        <attribute name="tab_code" source="data-tab-code"/>
                        <attribute name="data_min_height" source="data-min-height"/>
                        <attribute name="mobile_min_height" source="data-mobile-min-height"/>
                        <attribute name="data_justify_content" source="data-justify-content" storage_key="justify_content"/>
                        <attribute name="mobile_margin" source="data-mobile-margin"/>
                        <attribute name="mobile_padding" source="data-mobile-padding"/>
                        <attribute name="custom_style" source="data-custom-style"/>
                    </element>
                </elements>
            </appearance>
        </appearances>
    </type>
</config>
